{
    "item.dustydecorations.bucket_o_coins_bucket.description_0": "Будьте как один аристократичный утёнок!",
    "block.dustydecor.n_64_door_iron.description_0": "Только для команд",
    "block.dustydecor.cyan_wool_awning": "Бирюзовый шерстяной навес",
    "block.dustydecor.cuttingboard": "Разделочная доска",
    "block.dustydecorations.mocha_sea_window": "Морское окно цвета мокко",
    "block.dustydecor.vintage_globe": "Винтажный глобус",
    "block.dustydecorations.oak_large_shelf": "Большая дубовая полка",
    "block.dustydecorations.red_wool_awning": "Красный шерстяной навес",
    "block.dustydecorations.ground_2": "Тыква-горлянка",
    "block.dustydecorations.jars_6": "Банки",
    "block.dustydecorations.portable_camera": "Портативная камера",
    "block.dustydecorations.lime_cushion_slab": "Лаймовая подушечная плита",
    "block.dustydecorations.cooking_pot": "Котелок для готовки",
    "block.dustydecorations.honey_sea_window": "Медовое морское окно",
    "block.dustydecor.hanging_salmon": "Висящий лосось",
    "itemGroup.dustydecor.dusty_decor": "Dusty Decor",
    "block.dustydecor.purple_wool_awning": "Фиолетовый шерстяной навес",
    "block.dustydecorations.yellow_cushion": "Жёлтая подушка",
    "block.dustydecor.yellow_wool_awning": "Жёлтый шерстяной навес",
    "block.dustydecorations.mangrove_large_shelf": "Большая мангровая полка",
    "block.dustydecorations.rusty_corrugated_metal_door": "Ржавая гофрированная металлическая дверь",
    "block.dustydecorations.jars_3": "Банки",
    "block.dustydecorations.seastone_slab": "Морская каменная плита",
    "block.dustydecorations.wedged_knife": "Клинковый нож",
    "block.dustydecorations.jars_2": "Банки",
    "block.dustydecorations.jars_5": "Банки",
    "block.dustydecorations.jars_4": "Банки",
    "block.crustydustydecor.cooking_pot": "Котелок для готовки",
    "block.dustydecorations.soul_wallpaper": "Обои с душами",
    "block.dustydecorations.fishbones": "Рыбьи кости",
    "block.crustydustydecor.cuttingboard": "Разделочная доска",
    "block.dustydecor.wedged_cleaver": "Клинковый тесак",
    "block.dustydecorations.nautilus_lantern": "Фонарь из раковины наутилуса",
    "block.dustydecorations.sailor_wallpaper": "Морские обои",
    "block.crustydustydecor.hanging_salmon": "Висящий лосось",
    "item.dustydecorations.cerulean_seaglass_fragments": "Осколки лазурного морского стекла",
    "block.dustydecorations.carved_beet": "Резная свёкла",
    "block.dustydecorations.jungle_banister": "Тропические перила",
    "block.dustydecor.apple_barrel": "Бочка с яблоками",
    "block.dustydecorations.burlap_sack.description_0": "Стачивается",
    "block.dustydecorations.white_cushion_stairs": "Ступеньки из белой подушки",
    "block.dustydecorations.mooshroom_hide": "Коврик из шкуры мухомора",
    "item.dustydecorations.hazel_seaglass_fragments": "Осколки орехового морского стекла",
    "block.dustydecorations.shoddy_copper_light.description_0": "Случайно мигает",
    "block.dustydecorations.white_cushion": "Белая подушка",
    "block.dustydecorations.spruce_banister": "Еловые перила",
    "block.crustydustydecor.beetroot_barrel": "Бочка со свёклой",
    "block.dustydecorations.green_wool_awning": "Зелёный шерстяной навес",
    "block.dustydecorations.snowy_cobblestone_stairs": "Заснеженные булыжные ступеньки",
    "block.dustydecorations.dark_oak_banister": "Перила из тёмного дуба",
    "block.dustydecorations.acacia_large_shelf": "Большая акациевая полка",
    "block.dustydecor.n_64_wooden_door": "Деревянная дверь N64",
    "block.crustydustydecor.rope": "Верёвка",
    "entity.dustydecorations.nautilus_golem": "Наутилус-голем",
    "block.dustydecor.scattered_papers_3": "Разбросанные бумаги",
    "block.dustydecor.scattered_paper_base": "Разбросанные бумаги",
    "block.dustydecor.scattered_papers_4": "Разбросанные бумаги",
    "block.dustydecorations.wicker_stairs": "Плетёные ступеньки",
    "block.dustydecorations.empty_barrel": "Пустая бочка",
    "block.dustydecorations.teal_sea_window_pane": "Бирюзовая морская оконная панель",
    "block.dustydecor.scattered_papers_2": "Разбросанные бумаги",
    "subtitles.nautilus_chimes": "Звон стекла ветряного колокольчика из наутилуса",
    "subtitles.camerashoot": "Старая камера делает снимок",
    "block.dustydecor.corrugated_metal_slab": "Гофрированная металлическая плита",
    "block.dustydecorations.n_64_banister": "Перила N64",
    "block.dustydecorations.scarlet_sea_glass_lamp": "Лампа из алого морского стекла",
    "block.dustydecorations.wedged_cleaver": "Клинковый тесак",
    "block.crustydustydecor.apple_barrel": "Бочка с яблоками",
    "block.dustydecorations.pink_cushion_slab": "Розовая подушечная плита",
    "block.dustydecorations.sweet_berry_pie_three_fourths": "Пирог со сладкими ягодами",
    "block.dustydecor.cooking_pot": "Котелок для готовки",
    "block.dustydecorations.scattered_paper_base": "Разбросанные бумаги",
    "block.dustydecor.crimson_large_shelf": "Большая багровая полка",
    "block.dustydecorations.scattered_papers_2": "Разбросанные бумаги",
    "block.dustydecorations.gold_coins": "Золотые монеты",
    "block.dustydecorations.scattered_papers_3": "Разбросанные бумаги",
    "block.dustydecorations.glazed_ceramic_pot.description_0": "Стачивается",
    "block.dustydecorations.cerulean_seaglass_pane": "Панель из лазурного морского стекла",
    "block.dustydecor.corrugated_metal_fence_gate": "Гофрированная металлическая калитка",
    "block.dustydecorations.scattered_papers_4": "Разбросанные бумаги",
    "block.dustydecorations.coral_embedded_seastone_bricks": "Морские кирпичи с кораллами",
    "block.dustydecorations.mint_sea_window_pane": "Мятная морская оконная панель",
    "item.dustydecorations.raw_bratwurst": "Сырая братвурст",
    "block.dustydecorations.burlap_stairs": "Джутовые ступеньки",
    "block.dustydecorations.fishing_lures_5": "Рыболовные приманки",
    "block.dustydecorations.carved_beet_2": "Резная свёкла",
    "block.dustydecorations.fishing_lures_4": "Рыболовные приманки",
    "block.dustydecorations.carved_beet_3": "Резная свёкла",
    "block.dustydecorations.fishing_lures_3": "Рыболовные приманки",
    "block.dustydecorations.fishing_lures_2": "Рыболовные приманки",
    "block.dustydecorations.cluttered_shelf_2": "Захламлённая полка",
    "block.dustydecorations.cluttered_shelf_3": "Захламлённая полка",
    "block.dustydecorations.cluttered_shelf_4": "Захламлённая полка",
    "gui.dustydecorations.cash_register.label_vintage_register": "Винтажный кассовый аппарат",
    "block.dustydecorations.cluttered_shelf_5": "Захламлённая полка",
    "block.dustydecorations.cow_hide_rug_2": "Коврик из коровьей шкуры",
    "block.dustydecorations.frying_pan": "Железная сковорода",
    "block.dustydecor.pots_and_pans": "Кастрюли и сковороды",
    "block.dustydecorations.salmon_barrel": "Бочка с лососем",
    "block.dustydecorations.holiday_ornament_2": "Праздничные украшения",
    "block.dustydecorations.plushy.description_0": "Имеет 9 вариантов",
    "block.dustydecorations.burlap_sack_two": "Джутовый мешок",
    "block.dustydecorations.frosted_seaglass": "Матовое морское стекло",
    "block.dustydecorations.regal_wallpaper": "Царственные обои",
    "block.dustydecorations.rusty_corrugated_metal_block": "Ржавый гофрированный металл",
    "block.dustydecorations.beet_o_lantern.description_0": "Стачивается",
    "block.dustydecorations.light_gray_cushion_stairs": "Ступеньки из светло-серой подушки",
    "block.dustydecorations.hanging_knives": "Висящие ножи",
    "item.dustydecorations.liquorice_seaglass_fragment": "Осколки лакричного морского стекла",
    "block.dustydecorations.seastone_stairs": "Морские каменные ступеньки",
    "block.dustydecorations.cyan_wool_awning": "Бирюзовый шерстяной навес",
    "block.dustydecor.treasure_map": "Карта сокровищ",
    "block.dustydecorations.light_gray_cushion": "Светло-серая подушка",
    "block.dustydecorations.purple_wool_awning": "Фиолетовый шерстяной навес",
    "block.dustydecorations.beet_wicker_basket": "Плетёная корзина со свёклой",
    "block.crustydustydecor.life_preserver": "Спасательный круг",
    "block.dustydecorations.pots_and_pans_three": "Кастрюли и сковороды",
    "block.dustydecorations.honey_seaglass_pane": "Панель из медового морского стекла",
    "block.dustydecorations.bucket_o_coins": "Плавающие монеты",
    "block.dustydecorations.cow_hide_rug_3": "Коврик из коровьей шкуры",
    "subtitles.lightturnon": "Ненадёжный светильник мигает",
    "block.dustydecorations.shoddy_copper_light": "Ненадёжный медный светильник",
    "block.dustydecor.glass_buoy_3": "Стеклянный буй",
    "block.dustydecorations.liquorice_sea_window_pane": "Лакричная морская оконная панель",
    "block.dustydecor.glass_buoy_2": "Стеклянный буй",
    "item.dustydecorations.burlap": "Джут",
    "block.dustydecorations.snowy_stone_bricks_stairs": "Заснеженные каменные кирпичные ступеньки",
    "block.crustydustydecor.salmon_barrel": "Бочка с лососем",
    "block.dustydecor.glass_buoy_4": "Стеклянный буй",
    "block.dustydecorations.wrapped_meat": "Завёрнутое мясо",
    "block.dustydecorations.liquorice_sea_window": "Лакричное морское окно",
    "block.dustydecorations.apple_barrel": "Бочка с яблоками",
    "block.dustydecorations.n_64_wooden_door.description_0": "Только для команд",
    "item.dustydecorations.cooked_bratwurst": "Копчёная братвурст",
    "block.dustydecorations.mint_seaglass": "Мятное морское стекло",
    "block.crustydustydecor.glass_buoy_2": "Стеклянный буй",
    "block.dustydecorations.copper_light.description_0": "Можно включать и выключать",
    "block.crustydustydecor.glass_buoy_3": "Стеклянный буй",
    "block.dustydecorations.wicker_slab": "Плетёная плита",
    "block.crustydustydecor.glass_buoy_4": "Стеклянный буй",
    "block.dustydecorations.scarlett_seaglass": "Алое морское стекло",
    "block.dustydecorations.gourd": "Тыква-горлянка",
    "block.dustydecorations.rope": "Верёвка",
    "block.dustydecorations.taiga_paper_lantern": "Тайговый бумажный фонарь",
    "advancements.welcome_to_dusty_decor.title": "Добро пожаловать в Dusty Decor!",
    "block.dustydecorations.sandstone_tile_stairs": "Ступеньки из песчаниковой плитки",
    "subtitles.snowy_stone_hit": "Заснеженный камень разрушается",
    "block.dustydecorations.copper_lion_door_knocker": "Медный дверной молоток в виде льва",
    "block.dustydecorations.purple_cushion": "Фиолетовая подушка",
    "block.dustydecorations.light_blue_wool_awning": "Голубой шерстяной навес",
    "block.dustydecorations.rope_coil": "Смотанная верёвка",
    "block.dustydecor.small_bookshelf_2": "Маленькая книжная полка",
    "block.dustydecorations.plush_9": "Плюшевая игрушка",
    "block.dustydecorations.wrapped_meat.description_0": "Стачивается",
    "block.dustydecorations.plush_8": "Плюшевая игрушка",
    "subtitles.corrugateddooropen": "Металлическая дверь открывается",
    "block.dustydecor.small_bookshelf_3": "Маленькая книжная полка",
    "block.dustydecorations.paper_lantern": "Бумажный фонарь",
    "block.dustydecorations.ground_2.description_0": "Стачивается",
    "block.dustydecorations.magenta_cushion_slab": "Пурпурная подушечная плита",
    "block.dustydecorations.crimson_banister": "Багровые перила",
    "block.dustydecorations.cold_seaglass_ceramic_tile": "Холодная керамическая плитка из морского стекла",
    "block.dustydecorations.life_preserver": "Спасательный круг",
    "block.dustydecorations.beetroot_barrel": "Бочка со свёклой",
    "block.crustydustydecor.knife_and_cutting_board": "Нож и разделочная доска",
    "block.crustydustydecor.rope_coil": "Смотанная верёвка",
    "block.dustydecorations.corrugated_metal_button": "Гофрированная металлическая кнопка",
    "block.dustydecorations.hanging_sailor_flag_5": "Висящий морской флаг",
    "block.dustydecorations.hanging_sailor_flag_4": "Висящий морской флаг",
    "block.dustydecorations.teal_seaglass_lamp": "Лампа из бирюзового морского стекла",
    "block.dustydecorations.hanging_sailor_flag_6": "Висящий морской флаг",
    "block.dustydecorations.dry_bamboo_banister": "Сухие бамбуковые перила",
    "block.dustydecorations.cow_skull": "Бычий череп",
    "block.dustydecorations.taupe_sea_window_pane": "Тауповая морская оконная панель",
    "block.dustydecorations.brown_cushion": "Коричневая подушка",
    "block.dustydecorations.n_64_door_iron.description_0": "Только для команд",
    "block.dustydecorations.hanging_sailor_flag_3": "Висящий морской флаг",
    "block.dustydecor.books_2": "Книги",
    "block.dustydecor.books_3": "Книги",
    "block.dustydecorations.hanging_sailor_flag_2": "Висящий морской флаг",
    "item.dustydecorations.honey_seaglass_fragments": "Осколки медового морского стекла",
    "subtitles.filmplay": "Киноплёнка проигрывается",
    "block.dustydecorations.hazel_seaglass_lamp": "Лампа из орехового морского стекла",
    "block.crustydustydecor.cluttered_shelf": "Захламлённая полка",
    "block.dustydecor.small_bookshelf": "Маленькая книжная полка",
    "block.dustydecorations.hanging_frying_pan": "Висящая сковорода",
    "block.crustydustydecor.wooden_buoy_2": "Деревянный буй",
    "block.crustydustydecor.wooden_buoy_3": "Деревянный буй",
    "block.dustydecorations.light_blue_cushion": "Голубая подушка",
    "block.dustydecorations.vine_wallpaper_2": "Обои с лианами",
    "block.dustydecorations.smooth_stone_brick_wall": "Гладкая каменная кирпичная ограда",
    "block.dustydecorations.vine_wallpaper_3": "Обои с лианами",
    "block.dustydecorations.pots_and_pans": "Кастрюли и сковороды",
    "block.dustydecorations.copper_light": "Медный светильник",
    "block.dustydecorations.warm_seaglass_ceramic_tile_slab": "Тёплая керамическая плитка из морского стекла",
    "item.dustydecorations.teal_seaglass_fragments": "Осколки бирюзового морского стекла",
    "block.crustydustydecor.hanging_knives": "Висящие ножи",
    "block.dustydecorations.light_gray_cushion_slab": "Светло-серая подушечная плита",
    "block.dustydecorations.orange_cushion_slab": "Оранжевая подушечная плита",
    "block.dustydecorations.n_64_door_iron": "Металлическая дверь N64",
    "block.dustydecorations.spruce_large_shelf": "Большая еловая полка",
    "block.dustydecorations.small_bookshelf_3": "Маленькая книжная полка",
    "block.dustydecorations.small_bookshelf_2": "Маленькая книжная полка",
    "block.dustydecorations.ceramic_pot_4": "Керамический горшок",
    "block.dustydecorations.beet_o_lantern": "Свекольный фонарь",
    "block.dustydecor.corrugated_metal_trapdoor": "Гофрированный металлический люк",
    "block.dustydecor.cluttered_shelf": "Захламлённая полка",
    "block.dustydecor.books": "Книги",
    "block.dustydecor.jars": "Банки",
    "block.crustydustydecor.small_shelf": "Захламлённая полка",
    "block.dustydecor.decorative_bowl": "Декоративная миска",
    "block.dustydecorations.magenta_cushion": "Пурпурная подушка",
    "block.dustydecorations.ceramic_pot_2": "Керамический горшок",
    "block.dustydecorations.ceramic_pot_3": "Керамический горшок",
    "block.dustydecorations.corrugated_metal_grate": "Гофрированная металлическая решётка",
    "block.dustydecorations.gourd_3": "Тыква-горлянка",
    "block.dustydecor.empty_barrel": "Пустая бочка",
    "block.dustydecorations.cherry_banister": "Вишнёвые перила",
    "advancements.welcome_to_dusty_decor.descr": "Добро пожаловать в мод Пыльный декор! (Это достижение просто открывает все рецепты)",
    "block.dustydecorations.glowberries_barrel": "Бочка со светящимися ягодами",
    "block.dustydecorations.pink_wool_awning": "Розовый шерстяной навес",
    "item.dustydecorations.mocha_seaglass_fragments": "Осколки морского стекла цвета мокко",
    "block.dustydecorations.smooth_seastone_wall": "Гладкая морская каменная ограда",
    "block.dustydecorations.gold_coins_full": "Золотые монеты",
    "block.dustydecorations.wolf_skull": "Волчий череп",
    "block.dustydecorations.blue_cushion": "Синяя подушка",
    "block.dustydecorations.cold_seaglass_ceramic_tile_slab": "Холодная керамическая плитка из морского стекла",
    "block.dustydecorations.blue_cushion_slab": "Синяя подушечная плита",
    "block.dustydecorations.equine_skull": "Лошадиный череп",
    "block.dustydecorations.light_gray_wool_awning": "Светло-серый шерстяной навес",
    "block.crustydustydecor.corrugated_metal_slab": "Гофрированная металлическая плита",
    "block.dustydecorations.snowy_cobblestone_wall": "Заснеженная булыжная ограда",
    "block.dustydecorations.gray_wool_awning": "Серый шерстяной навес",
    "block.dustydecorations.hazel_sea_window_pane": "Ореховая морская оконная панель",
    "block.dustydecorations.honey_jar": "Банка мёда",
    "block.dustydecorations.jungle_large_shelf": "Большая тропическая полка",
    "block.dustydecorations.sweet_berry_pie_one_fourths": "Пирог со сладкими ягодами",
    "block.dustydecorations.corrugated_metal_pressure_plate": "Гофрированная металлическая нажимная плита",
    "block.dustydecor.acacia_large_shelf": "Большая акациевая полка",
    "subtitles.cash_register": "Дзынь-дзынь!!",
    "block.dustydecorations.liquorice_seaglass_pane": "Панель из лакричного морского стекла",
    "block.crustydustydecor.carrot_barrel": "Бочка с морковью",
    "block.dustydecorations.glass_buoy_4": "Стеклянный буй",
    "block.dustydecorations.decorative_bowl": "Декоративная миска",
    "block.dustydecorations.glass_buoy_3": "Стеклянный буй",
    "block.dustydecorations.coral_embedded_seastone_stairs": "Морские каменные ступеньки с кораллами",
    "block.dustydecorations.glass_buoy_2": "Стеклянный буй",
    "block.crustydustydecor.treasure_map": "Карта сокровищ",
    "block.dustydecorations.wooden_buoy_3": "Деревянный буй",
    "block.dustydecorations.wooden_buoy_2": "Деревянный буй",
    "block.dustydecorations.scattered_gold_coins_2": "Разбросанные золотые монеты",
    "block.dustydecorations.rusty_corrugated_metal_stairs": "Ржавые гофрированные металлические ступеньки",
    "block.dustydecorations.scattered_gold_coins_3": "Разбросанные золотые монеты",
    "block.dustydecorations.birch_banister": "Берёзовые перила",
    "block.dustydecorations.cerulean_sea_window": "Лазурное морское окно",
    "block.dustydecorations.plain_cushion_stairs": "Ступеньки из простой подушки",
    "block.dustydecorations.pickle_wicker_basket": "Плетёная корзина с огурцами",
    "block.crustydustydecor.potato_barrel": "Бочка с картофелем",
    "block.dustydecorations.sakura_paper_lantern": "Бумажный фонарь сакуры",
    "block.dustydecorations.pumpkin_scarecrow": "Тыквенное пугало",
    "block.dustydecorations.frosted_seaglass_lamp": "Лампа из матового морского стекла",
    "item.dustydecorations.scarlet_seaglass_fragments": "Осколки алого морского стекла",
    "subtitles.filmreelstart": "Киноплёнка начинает крутиться",
    "block.dustydecorations.mud_brick_quoin": "Угол из глиняных кирпичей",
    "block.dustydecorations.taupe_seaglass": "Тауповое морское стекло",
    "block.dustydecor.glowberries_barrel": "Бочка со светящимися ягодами",
    "block.dustydecorations.acacia_banister": "Акациевые перила",
    "block.dustydecorations.burlap_carpet": "Джутовый ковёр",
    "item.dustydecorations.bratwurst_dog": "Братвурст в булочке",
    "block.dustydecorations.winter_garland": "Зимняя гирлянда",
    "block.dustydecor.lime_wool_awning": "Лаймовый шерстяной навес",
    "block.crustydustydecor.cluttered_shelf_2": "Захламлённая полка",
    "block.crustydustydecor.cluttered_shelf_3": "Захламлённая полка",
    "block.crustydustydecor.cluttered_shelf_4": "Захламлённая полка",
    "block.dustydecorations.burlap_slab": "Джутовая плита",
    "block.crustydustydecor.cluttered_shelf_5": "Захламлённая полка",
    "block.dustydecor.corrugated_metal_button": "Гофрированная металлическая кнопка",
    "block.dustydecorations.magenta_wool_awning": "Пурпурный шерстяной навес",
    "block.dustydecorations.fall_garland": "Осенняя гирлянда",
    "block.dustydecorations.warped_banister": "Искажённые перила",
    "block.dustydecorations.orange_cushion_stairs": "Ступеньки из оранжевой подушки",
    "block.dustydecorations.andesite_quoin": "Угол из андезита",
    "block.dustydecor.corrugated_metal_roofing": "Гофрированная металлическая крыша",
    "block.dustydecorations.mocha_seaglass_pane": "Панель из морского стекла цвета мокко",
    "block.dustydecorations.scattered_gold_coins": "Разбросанные золотые монеты",
    "block.dustydecorations.stacked_paper": "Стопка бумаги",
    "block.dustydecorations.green_cushion_slab": "Зелёная подушечная плита",
    "block.dustydecor.corrugated_metal_stairs": "Гофрированные металлические ступеньки",
    "block.dustydecorations.vintage_globe": "Винтажный глобус",
    "block.dustydecorations.seastone_brick_stairs": "Морские каменные кирпичные ступеньки",
    "block.dustydecorations.lime_cushion_stairs": "Ступеньки из лаймовой подушки",
    "block.dustydecorations.green_cushion": "Зелёная подушка",
    "block.dustydecorations.snowmen_wallpaper": "Обои со снеговиками",
    "block.dustydecor.dark_oak_large_shelf": "Большая полка из тёмного дуба",
    "block.dustydecorations.snowflake_wallpaper": "Обои со снежинками",
    "block.dustydecorations.cow_hide_rug": "Коврик из коровьей шкуры",
    "block.dustydecorations.tuff_quoin": "Угол из туфа",
    "block.dustydecorations.small_shelf_block": "Маленькая полка",
    "block.dustydecorations.seastone_brick_wall": "Морская каменная кирпичная ограда",
    "block.dustydecorations.rusty_corrugated_metal_roofing": "Ржавая гофрированная металлическая крыша",
    "block.crustydustydecor.frying_pan": "Сковорода",
    "block.dustydecorations.warm_seaglass_ceramic_tile_stairs": "Ступеньки из тёплой керамической плитки морского стекла",
    "item_group.crustydustydecor.dusty_decor": "Пыльный декор",
    "item.dustydecorations.mint_seaglass_fragments": "Осколки мятного морского стекла",
    "block.dustydecorations.gray_cushion": "Серая подушка",
    "block.dustydecorations.beetroot_scarewcrow": "Свёкольное пугало",
    "block.dustydecorations.sunflower_wallpaper": "Обои с подсолнухами",
    "block.dustydecorations.warm_seaglass_ceramic_tile": "Тёплая керамическая плитка из морского стекла",
    "block.dustydecorations.red_cushion_slab": "Красная подушечная плита",
    "block.dustydecorations.sundial": "Солнечные часы",
    "block.dustydecorations.rusty_corrugated_metal_grate": "Ржавая гофрированная металлическая решётка",
    "block.dustydecorations.mocha_seaglass": "Морское стекло цвета мокко",
    "block.dustydecorations.gray_cushion_stairs": "Ступеньки из серой подушки",
    "block.dustydecorations.lime_cushion": "Лаймовая подушка",
    "block.dustydecorations.coral_embedded_seastone_slab": "Морская каменная плита с кораллами",
    "block.dustydecorations.magenta_cushion_stairs": "Ступеньки из пурпурной подушки",
    "block.dustydecor.cod_barrel": "Бочка с треской",
    "subtitles.doorknock": "Стук в дверь",
    "block.dustydecor.small_shelf_block": "Маленькая полка",
    "block.dustydecorations.peony_wicker_basket": "Плетёная корзина с пионами",
    "block.dustydecor.sweet_berries_barrel": "Бочка со сладкими ягодами",
    "block.crustydustydecor.corrugated_metal_fence_gate": "Гофрированная металлическая калитка",
    "block.dustydecorations.apple_wicker_basket": "Плетёная корзина с яблоками",
    "block.dustydecorations.white_cushion_slab": "Белая подушечная плита",
    "block.dustydecorations.orange_cushion": "Оранжевая подушка",
    "block.dustydecorations.treasure_map": "Карта сокровищ",
    "block.dustydecorations.cyan_cushion_slab": "Бирюзовая подушечная плита",
    "block.dustydecorations.pink_petal_wicker_basket": "Плетёная корзина с розовыми лепестками",
    "block.dustydecorations.copper_light_on": "Медный светильник",
    "block.dustydecorations.n_64_wooden_door": "Деревянная дверь N64",
    "block.dustydecorations.salmon_wicker_basket": "Плетёная корзина с лососем",
    "block.dustydecorations.rusty_corrugated_metal_trapdoor": "Ржавый гофрированный металлический люк",
    "block.dustydecorations.big_megalodon_tooth": "Большой зуб мегалодона",
    "block.dustydecorations.brown_cushion_stairs": "Ступеньки из коричневой подушки",
    "block.dustydecor.n_64_door_iron": "Металлическая дверь N64",
    "block.dustydecorations.ink_n_quill": "Чернила и перо",
    "block.dustydecor.hanging_knives": "Висящие ножи",
    "block.dustydecorations.hanging_salmon": "Висящий лосось",
    "block.dustydecor.poster_3": "Висящий постер",
    "block.dustydecor.poster_4": "Висящий постер",
    "block.dustydecor.poster_5": "Висящий постер",
    "block.dustydecor.poster_6": "Висящий постер",
    "block.dustydecor.poster_7": "Висящий постер",
    "item_group.dustydecorations.dusty_decor": "Пыльный декор",
    "block.dustydecorations.cyan_cushion_stairs": "Ступеньки из бирюзовой подушки",
    "block.dustydecor.poster_8": "Висящий постер",
    "block.dustydecor.poster_9": "Висящий постер",
    "block.dustydecorations.seastone_brick_slab": "Морская каменная кирпичная плита",
    "block.dustydecorations.gold_coins_8": "Золотые монеты",
    "block.dustydecorations.sweet_berry_pie": "Пирог со сладкими ягодами",
    "block.dustydecorations.plushy_7": "Плюшевая игрушка",
    "block.dustydecor.salmon_barrel": "Бочка с лососем",
    "item_group.dustydecor.dusty_decor": "Пыльный декор",
    "block.dustydecorations.gold_coins_4": "Золотые монеты",
    "block.dustydecorations.plushy_3": "Плюшевая игрушка",
    "block.dustydecorations.smooth_stone_brick": "Гладкий каменный кирпич",
    "item.dustydecorations.bucket_o_coins_bucket": "Ведро с монетами",
    "block.dustydecorations.copper_wallpaper": "Медные обои",
    "block.dustydecorations.plushy_4": "Плюшевая игрушка",
    "block.dustydecor.light_blue_wool_awning": "Голубой шерстяной навес",
    "block.dustydecorations.gold_coins_6": "Золотые монеты",
    "block.dustydecorations.plushy_5": "Плюшевая игрушка",
    "block.dustydecorations.ceramic_pot.description_0": "Стачивается",
    "block.dustydecorations.plushy_6": "Плюшевая игрушка",
    "block.dustydecorations.sailor_flag_3": "Морской флаг",
    "block.dustydecorations.sailor_flag_4": "Морской флаг",
    "block.dustydecorations.stellar_wallpaper_4": "Звёздные обои",
    "block.dustydecorations.sailor_flag_2": "Морской флаг",
    "block.dustydecorations.plushy_2": "Плюшевая игрушка",
    "block.dustydecorations.stellar_wallpaper_2": "Звёздные обои",
    "block.dustydecorations.stellar_wallpaper_3": "Звёздные обои",
    "block.dustydecorations.sailor_flag_5": "Морской флаг",
    "block.dustydecorations.smooth_stone_quoin": "Угол из гладкого камня",
    "block.dustydecorations.sandstone_mosaic_tile": "Мозаичная плитка из песчаника",
    "block.dustydecorations.sailor_flag_6": "Морской флаг",
    "block.dustydecorations.copper_frying_pan": "Медная сковорода",
    "block.dustydecorations.big_shark_jaws": "Большая челюсть акулы",
    "block.dustydecorations.blackstone_quoin": "Угол из чернита",
    "block.dustydecorations.smooth_seastone": "Гладкий морской камень",
    "subtitles.snowystonebreak": "Заснеженный камень разрушается",
    "block.dustydecorations.carrot_wicker_basket": "Плетёная корзина с морковью",
    "block.dustydecorations.black_cushion": "Чёрная подушка",
    "block.dustydecor.poster_2": "Висящий постер",
    "block.dustydecor.glass_buoy": "Стеклянный буй",
    "block.crustydustydecor.cod_barrel": "Бочка с треской",
    "block.dustydecorations.stellar_wallpaper": "Звёздные обои",
    "block.dustydecorations.mint_seaglass_pane": "Панель из мятного морского стекла",
    "block.crustydustydecor.hanging_cod": "Висящая треска",
    "block.dustydecorations.andesite_mural": "Андезитовая фреска",
    "block.dustydecorations.mooshroom_hide_2": "Коврик из шкуры мухомора",
    "block.dustydecorations.taupe_seaglass_lamp": "Лампа из таупового морского стекла",
    "block.dustydecorations.dark_oak_large_shelf": "Большая полка из тёмного дуба",
    "block.dustydecor.spruce_large_shelf": "Большая еловая полка",
    "entity.minecraft.villager.dustydecorations.antique_dealer": "Антиквар",
    "block.dustydecorations.embedded_fish_fossil.description_0": "Выпадает различными окаменелостями и челюстями",
    "block.dustydecor.white_wool_awning": "Белый шерстяной навес",
    "block.dustydecorations.mint_sea_window": "Мятное морское окно",
    "block.dustydecorations.corrugated_metal_roofing": "Гофрированная металлическая крыша",
    "block.dustydecor.n_64_wooden_door.description_0": "Только для команд",
    "block.dustydecor.cluttered_shelf_3": "Захламлённая полка",
    "block.dustydecorations.red_cushion_stairs": "Ступеньки из красной подушки",
    "block.dustydecor.cluttered_shelf_4": "Захламлённая полка",
    "block.dustydecorations.deepslate_embedded_fish_fossil.description_0": "Выпадает различными окаменелостями и челюстями",
    "block.dustydecorations.orchid_paper_lantern": "Бумажный фонарь орхидеи",
    "subtitles.lamplighton": "Включает выключатель света",
    "block.dustydecor.cluttered_shelf_5": "Захламлённая полка",
    "block.dustydecorations.honey_seaglass": "Медовое морское стекло",
    "block.dustydecorations.sweet_berries_wicker_basket": "Плетёная корзина со сладкими ягодами",
    "block.dustydecorations.knife_and_cutting_board": "Нож и разделочная доска",
    "block.dustydecor.cluttered_shelf_2": "Захламлённая полка",
    "block.dustydecorations.gold_coins_14": "Золотые монеты",
    "block.dustydecorations.hazel_sea_window": "Ореховое морское окно",
    "block.dustydecorations.gold_coins_12": "Золотые монеты",
    "block.dustydecorations.giant_chains": "Гигантские цепи",
    "block.dustydecorations.dusty_decorations_logo": "Логотип Dusty Decor",
    "block.dustydecorations.gold_coins_10": "Золотые монеты",
    "block.dustydecorations.crimson_large_shelf": "Большая багровая полка",
    "block.dustydecorations.snowy_stone_bricks_slab": "Заснеженная каменная кирпичная плита",
    "block.dustydecorations.panda_paper_lantern": "Бумажный фонарь панды",
    "block.dustydecor.green_wool_awning": "Зелёный шерстяной навес",
    "block.dustydecorations.creeper_paper_lantern": "Бумажный фонарь крипера",
    "block.dustydecor.warped_large_shelf": "Большая искажённая полка",
    "block.dustydecorations.giant_anchor": "Гигантский якорь",
    "block.dustydecorations.open_book": "Открытая книга",
    "block.dustydecor.corrugated_metal_pressure_plate": "Гофрированная металлическая нажимная плита",
    "block.dustydecorations.plushy": "Плюшевая игрушка",
    "block.dustydecorations.blue_cushion_stairs": "Ступеньки из синей подушки",
    "block.dustydecorations.festive_forest_wallpaper": "Праздничные лесные обои",
    "block.dustydecorations.pumpkin_wallpaper": "Тыквенные обои",
    "block.dustydecorations.copper_light_on.description_0": "Можно включать и выключать",
    "subtitles.filmrollends": "Киноплёнка заканчивается",
    "block.dustydecorations.hanging_copper_frying_pan": "Висящая медная сковорода",
    "block.dustydecorations.purple_cushion_stairs": "Ступеньки из фиолетовой подушки",
    "block.dustydecorations.snowy_stone_bricks": "Заснеженные каменные кирпичи",
    "block.dustydecorations.corrugated_metal_slab": "Гофрированная металлическая плита",
    "block.dustydecorations.corrugated_metal_trapdoor": "Гофрированный металлический люк",
    "block.dustydecorations.burlap_awning": "Джутовый навес",
    "block.dustydecor.cherry_large_shelf": "Большая вишнёвая полка",
    "block.dustydecorations.red_cushion": "Красная подушка",
    "block.dustydecorations.anchor": "Ржавый якорь",
    "block.dustydecorations.chicken_jockey_paper_lantern": "Бумажный фонарь куриного наездника",
    "block.dustydecorations.beet_lantern_3": "Свёкольный фонарь",
    "block.dustydecorations.rusty_corrugated_metal_fence_gate": "Ржавая гофрированная металлическая калитка",
    "block.dustydecorations.beet_lantern_2": "Свёкольный фонарь",
    "block.dustydecor.rope": "Верёвка",
    "block.dustydecor.jungle_large_shelf": "Большая тропическая полка",
    "block.dustydecor.blue_wool_awning": "Синий шерстяной навес",
    "block.dustydecorations.burlap_block": "Джутовый блок",
    "block.dustydecorations.cherry_large_shelf": "Большая вишнёвая полка",
    "block.dustydecorations.warped_large_shelf": "Большая искажённая полка",
    "block.dustydecorations.ink_n_quill.description_0": "В разработке",
    "block.dustydecorations.bookstack": "Стопка книг",
    "block.dustydecorations.cyan_cushion": "Бирюзовая подушка",
    "block.dustydecorations.burlap_sack": "Джутовый мешок",
    "block.dustydecorations.fishing_lures": "Рыболовные приманки",
    "block.dustydecorations.hanging_lasso.description_0": "В разработке",
    "block.dustydecorations.nutcracker": "Щелкунчик",
    "block.dustydecorations.chiseled_seastone": "Резной морской камень",
    "block.dustydecorations.green_cushion_stairs": "Ступеньки из зелёной подушки",
    "block.dustydecorations.pillager_paper_lantern": "Бумажный фонарь разбойника",
    "block.dustydecorations.iron_door_knocker": "Железный дверной молоток",
    "block.dustydecorations.smooth_seastone_stairs": "Гладкие морские каменные ступеньки",
    "block.dustydecorations.retro_wallpaper": "Подводные обои",
    "block.dustydecorations.teal_seaglass": "Бирюзовое морское стекло",
    "block.dustydecorations.winter_reef": "Зимний венок",
    "block.dustydecor.hanging_cod": "Висящая треска",
    "block.dustydecor.wooden_buoy_2": "Деревянный буй",
    "block.dustydecor.brown_wool_awning": "Коричневый шерстяной навес",
    "block.dustydecor.wooden_buoy_3": "Деревянный буй",
    "block.crustydustydecor.small_shelf_block": "Маленькая полка",
    "block.dustydecorations.rusty_corrugated_button": "Ржавая гофрированная металлическая кнопка",
    "block.dustydecor.poster_decor": "Висящий постер",
    "block.dustydecorations.poster_decor_1": "Висящий постер",
    "block.dustydecorations.hanging_sausages": "Висящие колбаски",
    "block.dustydecor.rope_coil": "Смотанная верёвка",
    "block.dustydecorations.potato_wicker_basket": "Плетёная корзина с картофелем",
    "block.dustydecorations.hanging_gourds": "Висящие тыквы-горлянки",
    "block.crustydustydecor.corrugated_metal_fence": "Гофрированный металлический забор",
    "block.dustydecor.corrugated_door": "Гофрированная дверь",
    "block.dustydecorations.small_bookshelf": "Маленькая книжная полка",
    "block.dustydecorations.scarlet_sea_window": "Алое морское окно",
    "block.dustydecor.light_gray_wool_awning": "Светло-серый шерстяной навес",
    "block.dustydecorations.honey_seaglass_lamp": "Лампа из медового морского стекла",
    "block.dustydecorations.corrugated_metal": "Гофрированный металл",
    "block.dustydecorations.taupe_sea_window": "Тауповое морское окно",
    "block.dustydecor.bookstack": "Стопка книг",
    "block.dustydecorations.wooden_buoy": "Деревянный буй",
    "block.crustydustydecor.pots_and_pans": "Кастрюли и сковороды",
    "block.dustydecorations.fall_garland_3": "Осенняя гирлянда",
    "block.dustydecor.stacked_paper": "Стопка бумаги",
    "block.dustydecorations.embedded_fish_fossil": "Окаменелость с рыбой",
    "block.dustydecorations.books_2": "Книги",
    "block.dustydecorations.fall_garland_2": "Осенняя гирлянда",
    "block.dustydecorations.books_3": "Книги",
    "block.dustydecor.birch_large_shelf": "Большая берёзовая полка",
    "block.crustydustydecor.scattered_papers_2": "Разбросанные бумаги",
    "block.crustydustydecor.scattered_papers_4": "Разбросанные бумаги",
    "block.crustydustydecor.scattered_papers_3": "Разбросанные бумаги",
    "block.dustydecorations.smooth_seastone_slab": "Гладкая морская каменная плита",
    "block.dustydecorations.vintage_cash_register.description_0": "Может хранить 9 стаков предметов внутри",
    "block.dustydecorations.smooth_stone_brick_stairs": "Гладкие каменные кирпичные ступеньки",
    "block.dustydecorations.lime_wool_awning": "Лаймовый шерстяной навес",
    "block.dustydecorations.purple_cushion_slab": "Фиолетовая подушечная плита",
    "block.dustydecorations.pots_and_pans_two": "Кастрюли и сковороды",
    "subtitles.lightwhitenoise": "Медный светильник гудит",
    "block.dustydecorations.mocha_sea_window_pane": "Морская оконная панель цвета мокко",
    "block.dustydecorations.gray_cushion_slab": "Серая подушечная плита",
    "block.dustydecorations.displayed_oars": "Выставленные вёсла",
    "block.dustydecorations.deepslate_embedded_fish_fossil": "Глубинная окаменелость с рыбой",
    "block.dustydecorations.glazed_ceramic_pot_3": "Глазурованный керамический горшок",
    "block.dustydecorations.glazed_ceramic_pot_2": "Глазурованный керамический горшок",
    "item.dustydecorations.frosted_seaglass_fragment": "Осколки матового морского стекла",
    "block.crustydustydecor.corrugated_metal_block": "Гофрированный металл",
    "block.dustydecorations.liquorice_seaglass": "Лакричное морское стекло",
    "block.dustydecorations.cerulean_seaglass_lamp": "Лампа из лазурного морского стекла",
    "block.dustydecor.small_globe": "Глобус",
    "block.dustydecorations.blue_wool_awning": "Синий шерстяной навес",
    "block.dustydecorations.wrapped_meat_2": "Завёрнутое мясо",
    "block.dustydecorations.wrapped_meat_3": "Завёрнутое мясо",
    "block.dustydecorations.wrapped_meat_4": "Завёрнутое мясо",
    "block.dustydecor.pink_wool_awning": "Розовый шерстяной навес",
    "block.dustydecorations.glazed_ceramic_pot_4": "Глазурованный керамический горшок",
    "block.dustydecor.magenta_wool_awning": "Пурпурный шерстяной навес",
    "block.dustydecorations.tea_kettle": "Чайник",
    "block.dustydecorations.carved_beet.description_0": "Стачивается",
    "block.crustydustydecor.glowberries_barrel": "Бочка со светящимися ягодами",
    "block.dustydecorations.corrugated_metal_stairs": "Гофрированные металлические ступеньки",
    "block.dustydecorations.mini_snowman": "Маленький снеговик",
    "block.crustydustydecor.wooden_buoy": "Деревянный буй",
    "block.dustydecor.mangrove_large_shelf": "Большая мангровая полка",
    "block.dustydecor.small_glass_buoys_3": "Маленькие стеклянные буи",
    "block.dustydecorations.sweet_berries_barrel": "Бочка со сладкими ягодами",
    "block.dustydecorations.jars": "Банки",
    "block.dustydecorations.hanging_lasso": "Висящее лассо",
    "block.dustydecorations.lilac_wicker_basket": "Плетёная корзина с сиренью",
    "block.dustydecorations.frosted_seaglass_pane": "Панель из матового морского стекла",
    "fluid.dustydecorations.bucket_o_coins": "Плавающие монеты",
    "block.dustydecorations.festive_striped_wallpaper": "Праздничные полосатые обои",
    "block.crustydustydecor.dusty_anchor": "Якорь",
    "block.dustydecorations.honey_jar_2": "Банка мёда",
    "block.dustydecorations.honey_jar_3": "Банка мёда",
    "block.dustydecorations.hanging_sailor_flag": "Висящий морской флаг",
    "block.dustydecorations.yellow_cushion_stairs": "Ступеньки из жёлтой подушки",
    "block.crustydustydecor.small_bookshelf_3": "Маленькая книжная полка",
    "block.dustydecorations.corrugated_metal_fence_gate": "Гофрированная металлическая калитка",
    "block.dustydecorations.ceramic_pot": "Керамический горшок",
    "block.dustydecorations.open_book_6": "Открытая книга",
    "block.dustydecorations.brown_wool_awning": "Коричневый шерстяной навес",
    "block.dustydecorations.glazed_ceramic_pot": "Глазурованный керамический горшок",
    "block.dustydecorations.red_sandstone_quoin": "Угол из красного песчаника",
    "block.dustydecorations.open_book_4": "Открытая книга",
    "block.dustydecorations.poster_decor": "Висящий постер",
    "block.dustydecorations.open_book_5": "Открытая книга",
    "block.dustydecorations.open_book_2": "Открытая книга",
    "block.dustydecorations.open_book_3": "Открытая книга",
    "block.dustydecorations.warden_paper_lantern": "Бумажный фонарь Хранителя",
    "block.dustydecorations.seaglass_embedded_gravel": "Гравий с морским стеклом",
    "block.dustydecorations.movie_camera_on": "Кинокамера",
    "block.crustydustydecor.sweet_berries_barrel": "Бочка со сладкими ягодами",
    "block.dustydecorations.carrot_barrel": "Бочка с морковью",
    "block.dustydecorations.bookstack_2": "Стопка книг",
    "block.dustydecorations.snowy_cobblestone": "Заснеженный булыжник",
    "block.crustydustydecor.small_bookshelf": "Маленькая книжная полка",
    "block.dustydecorations.pink_cushion_stairs": "Ступеньки из розовой подушки",
    "block.dustydecorations.bookstack_3": "Стопка книг",
    "block.dustydecorations.vintage_cash_register": "Винтажный кассовый аппарат",
    "block.dustydecorations.sandstone_tile": "Песчаниковая плитка",
    "block.dustydecorations.snowy_cobblestone_slab": "Заснеженная булыжная плита",
    "block.dustydecor.small_glass_buoys_2": "Маленькие стеклянные буи",
    "block.crustydustydecor.corrugated_metal_stairs": "Гофрированные металлические ступеньки",
    "subtitles.corrugateddoorclose": "Металлическая дверь закрывается",
    "block.dustydecorations.monster_wallpaper": "Монстровые обои",
    "block.dustydecorations.seastone": "Морской камень",
    "block.crustydustydecor.corrugated_metal_trapdoor": "Гофрированный металлический люк",
    "block.dustydecorations.poster_3": "Висящий постер",
    "block.dustydecorations.poster_4": "Висящий постер",
    "block.dustydecorations.poster_2": "Висящий постер",
    "block.dustydecorations.poster_7": "Висящий постер",
    "block.dustydecorations.glass_buoy": "Стеклянный буй",
    "block.dustydecorations.poster_8": "Висящий постер",
    "block.dustydecorations.poster_5": "Висящий постер",
    "block.dustydecorations.poster_6": "Висящий постер",
    "block.dustydecorations.poster_9": "Висящий постер",
    "block.dustydecorations.sunflower_wallpaper_3": "Обои с подсолнухами",
    "block.dustydecorations.frosted_seawindow": "Матовое морское окно",
    "block.dustydecorations.sunflower_wallpaper_2": "Обои с подсолнухами",
    "block.dustydecorations.rose_wicker_basket": "Плетёная корзина с розами",
    "block.dustydecorations.mocha_seaglass_lamp": "Лампа из морского стекла цвета мокко",
    "block.dustydecorations.scarlett_seaglass_pane": "Панель из алого морского стекла",
    "block.dustydecorations.glowberries_wicker_basket": "Плетёная корзина со светящимися ягодами",
    "block.dustydecorations.small_glass_buoys": "Маленькие стеклянные буи",
    "block.dustydecor.corrugated_metal_block": "Гофрированный металл",
    "block.dustydecor.dusty_anchor": "Якорь",
    "block.dustydecorations.birch_large_shelf": "Большая берёзовая полка",
    "block.dustydecorations.brown_cushion_slab": "Коричневая подушечная плита",
    "block.dustydecorations.displayed_oars.description_0": "В разработке",
    "subtitles.lightburnout": "Ненадёжный светильник перегорает",
    "block.dustydecorations.pots_and_pans.description_0": "Стачивается",
    "block.dustydecorations.gold_coins.description_0": "Стачивается",
    "block.dustydecorations.plain_cushion": "Простая подушка",
    "block.crustydustydecor.scattered_paper_base": "Разбросанные бумаги",
    "block.dustydecorations.sandstone_quoin": "Угол из песчаника",
    "block.dustydecorations.pink_cushion": "Розовая подушка",
    "block.dustydecorations.white_wool_awning": "Белый шерстяной навес",
    "block.dustydecorations.shoddy_copper_light_off": "Ненадёжный медный светильник",
    "block.dustydecorations.rusty_corrugated_metal_fence": "Ржавый гофрированный металлический забор",
    "block.dustydecorations.vine_wallpaper": "Обои с лианами",
    "block.dustydecorations.corrugated_metal_fence": "Гофрированный металлический забор",
    "block.dustydecor.carrot_barrel": "Бочка с морковью",
    "block.dustydecor.bookstack_3": "Стопка книг",
    "block.dustydecorations.holiday_ornaments_6": "Праздничные украшения",
    "block.dustydecorations.holiday_ornaments_7": "Праздничные украшения",
    "block.dustydecorations.cerulean_sea_window_pane": "Лазурная морская оконная панель",
    "block.dustydecorations.holiday_ornaments_4": "Праздничные украшения",
    "block.dustydecorations.plain_cushion_slab": "Простая подушечная плита",
    "block.dustydecorations.holiday_ornaments_5": "Праздничные украшения",
    "block.dustydecor.potato_barrel": "Бочка с картофелем",
    "block.dustydecorations.holiday_ornaments_3": "Праздничные украшения",
    "block.dustydecor.bookstack_2": "Стопка книг",
    "block.dustydecor.corrugated_metal_fence": "Гофрированный металлический забор",
    "block.dustydecorations.hazel_seaglass": "Ореховое морское стекло",
    "block.dustydecorations.cluttered_shelf": "Захламлённая полка",
    "block.dustydecorations.cerulean_seaglass": "Лазурное морское стекло",
    "block.dustydecorations.frosted_seawindow_pane": "Матовая морская оконная панель",
    "block.dustydecorations.bamboo_banister": "Бамбуковые перила",
    "block.dustydecorations.light_blue_cushion_stairs": "Ступеньки из голубой подушки",
    "block.crustydustydecor.wedged_knife": "Клинковый нож",
    "block.dustydecorations.pots_and_pans_stack.description_0": "Стачивается",
    "block.dustydecorations.burlap_sack_stack": "Джутовый мешок",
    "block.dustydecorations.winter_garland_3": "Зимняя гирлянда",
    "block.dustydecorations.holiday_ornaments_8": "Праздничные украшения",
    "block.dustydecorations.retro_wallpaper.description_0": "Не используется",
    "block.dustydecorations.winter_garland_2": "Зимняя гирлянда",
    "block.dustydecor.life_preserver": "Спасательный круг",
    "block.dustydecorations.mangrove_banister": "Мангровые перила",
    "block.dustydecorations.small_glass_buoys_2": "Маленькие стеклянные буи",
    "block.dustydecor.oak_large_shelf": "Большая дубовая полка",
    "block.dustydecorations.mint_seaglass_lamp": "Лампа из мятного морского стекла",
    "block.dustydecorations.small_glass_buoys_3": "Маленькие стеклянные буи",
    "block.dustydecorations.camera": "Камера",
    "block.dustydecorations.light_blue_cushion_slab": "Голубая подушечная плита",
    "block.dustydecorations.taupe_seaglass_pane": "Панель из таупового морского стекла",
    "block.dustydecorations.stone_mural": "Фреска из гладкого камня",
    "item.dustydecorations.taupe_seaglass_fragments": "Осколки таупового морского стекла",
    "block.dustydecorations.nautilus_wind_chime": "Ветряной колокольчик из наутилуса и морского стекла",
    "block.dustydecorations.potato_barrel": "Бочка с картофелем",
    "block.dustydecorations.hazel_seaglass_pane": "Панель из орехового морского стекла",
    "block.dustydecorations.black_cushion_stairs": "Ступеньки из чёрной подушки",
    "block.dustydecor.beetroot_barrel": "Бочка со свёклой",
    "block.dustydecorations.seastone_quoin": "Угол из морского камня",
    "block.dustydecorations.sweet_berry_pie_half": "Пирог со сладкими ягодами",
    "block.dustydecorations.small_nautilus_shell": "Маленькая раковина наутилуса",
    "block.crustydustydecor.glass_buoy": "Стеклянный буй",
    "block.dustydecor.orange_wool_awning": "Оранжевый шерстяной навес",
    "block.dustydecorations.small_globe": "Глобус",
    "block.dustydecor.frying_pan": "Сковорода",
    "block.dustydecorations.orange_wool_awning": "Оранжевый шерстяной навес",
    "block.dustydecorations.teal_sea_window": "Бирюзовое морское окно",
    "block.dustydecorations.cuttingboard": "Разделочная доска",
    "block.dustydecorations.bamboo_large_shelf": "Большая бамбуковая полка",
    "block.dustydecorations.teal_seaglass_pane": "Панель из бирюзового морского стекла",
    "block.dustydecorations.gourd.description_0": "Стачивается",
    "block.dustydecorations.sea_pickle_barrel": "Бочка с морскими огурцами",
    "block.dustydecorations.holiday_ornaments": "Праздничные украшения",
    "block.dustydecor.bamboo_large_shelf": "Большая бамбуковая полка",
    "block.dustydecorations.snowy_stone_bricks_wall": "Заснеженная каменная кирпичная ограда",
    "block.dustydecorations.black_cushion_slab": "Чёрная подушечная плита",
    "block.dustydecorations.cod_barrel": "Бочка с треской",
    "block.dustydecorations.pots_and_pans_stack": "Кастрюли и сковороды",
    "block.dustydecor.small_glass_buoys": "Маленькие стеклянные буи",
    "block.dustydecorations.seastone_bricks": "Морские каменные кирпичи",
    "block.crustydustydecor.decorative_bowl": "Декоративная миска",
    "block.dustydecor.wooden_buoy": "Деревянный буй",
    "block.dustydecorations.oak_banister": "Дубовые перила",
    "block.dustydecorations.yellow_cushion_slab": "Жёлтая подушечная плита",
    "block.dustydecor.poster_decor_1": "Висящий постер",
    "block.dustydecorations.poster_10": "Висящий постер",
    "block.dustydecorations.big_nautilus_shell": "Большая раковина наутилуса",
    "block.dustydecor.black_wool_awning": "Чёрный шерстяной навес",
    "block.crustydustydecor.wedged_cleaver": "Клинковый тесак",
    "block.dustydecorations.wicker": "Плетение",
    "item.dustydecorations.nautilus_golem_spawn_egg": "Яйцо призыва наутилус-голема",
    "block.dustydecorations.yellow_wool_awning": "Жёлтый шерстяной навес",
    "block.dustydecorations.black_wool_awning": "Чёрный шерстяной навес",
    "block.dustydecorations.scarlet_sea_window_pane": "Алая морская оконная панель",
    "block.dustydecorations.seastone_mural": "Морская каменная фреска",
    "block.dustydecorations.rusty_corrugated_metal_slab": "Ржавая гофрированная металлическая плита",
    "block.dustydecorations.books": "Книги",
    "block.dustydecorations.wicker_basket": "Плетёная корзина",
    "block.dustydecor.poster_10": "Висящий постер",
    "block.dustydecorations.villager_paper_lantern": "Бумажный фонарь жителя",
    "block.dustydecorations.movie_camera": "Кинокамера",
    "block.dustydecorations.diorite_mural": "Диоритовая фреска",
    "block.dustydecorations.cod_wicker_basket": "Плетёная корзина с треской",
    "block.dustydecorations.smooth_stone_brick_slab": "Гладкая каменная кирпичная плита",
    "block.dustydecorations.granite_quoin": "Угол из гранита",
    "block.crustydustydecor.small_bookshelf_2": "Маленькая книжная полка",
    "block.dustydecorations.corrugated_metal_door": "Гофрированная металлическая дверь",
    "block.dustydecorations.small_shark_jaws": "Маленькая челюсть акулы",
    "block.dustydecor.gray_wool_awning": "Серый шерстяной навес",
    "block.dustydecor.knife_and_cutting_board": "Нож и разделочная доска",
    "block.dustydecorations.honey_jar.description_0": "Стачивается",
    "block.dustydecorations.honey_sea_window_pane": "Медовая морская оконная панель",
    "block.dustydecorations.cold_seaglass_ceramic_tile_stairs": "Ступеньки из холодной керамической плитки морского стекла",
    "block.dustydecorations.granite_mural": "Гранитная фреска",
    "block.dustydecorations.fairylights": "Сказочные огни",
    "block.dustydecorations.liquorice_seaglass_lamp": "Лампа из лакричного морского стекла",
    "block.dustydecorations.hanging_cod": "Висящая треска",
    "block.dustydecor.jars_5": "Банки",
    "block.crustydustydecor.corrugated_metal_roofing": "Гофрированная металлическая крыша",
    "block.dustydecorations.sailor_flag": "Морской флаг",
    "block.dustydecorations.rusty_corrugated_pressure_plate": "Ржавая гофрированная металлическая нажимная плита",
    "block.dustydecorations.diorite_quoin": "Угол из диорита",
    "block.dustydecor.wedged_knife": "Клинковый нож",
    "block.dustydecor.jars_4": "Банки",
    "block.dustydecorations.seaglass_embedded_sand": "Песок с морским стеклом",
    "block.dustydecor.jars_6": "Банки",
    "block.dustydecor.red_wool_awning": "Красный шерстяной навес",
    "block.dustydecor.jars_3": "Банки",
    "block.dustydecor.jars_2": "Банки",
    "block.dustydecorations.sandstone_tile_slab": "Песчаниковая плиточная плита"
}